[Unit]
Description=AqHome React
DefaultDependencies=no
Wants=aqhome-data.service
StartLimitIntervalSec=30
StartLimitBurst=5

[Service]
Type=exec
RemainAfterExit=no
ExecStart=/usr/local/sbin/aqhome-react -p /var/run/aqhome-react.pid -T 0
Restart=on-failure
RestartSec=5s

[Install]
WantedBy=multi-user.target
